Bug 730144 - RHEL6.2: revert latest patchset from 587729
Summary: RHEL6.2: revert latest patchset from 587729
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Aristeu Rozanski
QA Contact: WANG Chao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-11 21:44 UTC by Aristeu Rozanski
Modified: 2015-02-08 21:42 UTC (History)
6 users (show)

Fixed In Version: kernel-2.6.32-189.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-06 14:04:05 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1530 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Linux 6 kernel security, bug fix and enhancement update 2011-12-06 01:45:35 UTC

Description Aristeu Rozanski 2011-08-11 21:44:47 UTC
latest patchset of 587729 were committed without Don's test requests done by my
mistake. reverting the patchset until they're satisfied.

Comment 2 Aristeu Rozanski 2011-08-15 21:21:00 UTC
Patch(es) available on kernel-2.6.32-189.el6

Comment 8 errata-xmlrpc 2011-12-06 14:04:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1530.html


Note You need to log in before you can comment on or make changes to this bug.